<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="primKeyField,Role primKeyField,j2ee,model j2ee,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><IMG SRC="../webviewer/pub.gif"BORDER=0>primKeyField,&nbsp;role&nbsp;for&nbsp;Element&nbsp;<a href="../cat39ee0e7f014d/cat3780e272032d/class3a2288630003.htm" target="contents_frame">CMPAttribute</a></b></font></p>

</body>
</html>
